## a52dec 0.7.4

=== debian/changelog ===
a52dec (0.7.4-22) unstable; urgency=medium

  * Team upload
  * debian/: Do not install binaries in -dev package
  * debian/control: Drop obsolete Conflicts+Replaces+Provides
  * debian/liba52-0.7.4.docs: Do not install documentation for shared library
    package

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Jan 2026 20:36:18 +0100

a52dec (0.7.4-21) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.

  [ Bastian Germann ]
  * Drop Sam from Uploaders (inactive)

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat to 13
  * debian/control:
    - Bump Standards-Version
    - Drop Priority: optional

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 Jan 2026 20:25:50 +0100

a52dec (0.7.4-20) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/compat:
    - Bump debhelper compat to 12
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 18:49:56 +0200

a52dec (0.7.4-19) unstable; urgency=medium

  * Team upload.
  * debian/patches/disable-globals-test.patch: Disable globals tests which
    does not work with PIE as default and only makes sense during upstream
    development. (Closes: #853103)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Feb 2017 16:32:54 +0100

a52dec (0.7.4-18) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Bump Standards-Version, no changes needed.
    - Mark liba52-0.7.4 as M-A: same. (Closes: #777210)
  * Switch to 3.0 (quilt).

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 May 2015 03:35:24 +0200

a52dec (0.7.4-17) unstable; urgency=low

  * Apply patches provided by Handbrake.fr:
    - A00-a52-state-t-public.patch
    - A01-thread-safe.patch
    - A04-modern-gcc-cflags.patch
  * Bump standards version, no changes needed
  * Bump debhelper to compat level 9 to pickup hardening flags and install
    in multi-arch directories

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 13 Feb 2014 01:55:54 +0000

a52dec (0.7.4-16) unstable; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * Get rid of unneded *.la files (Closes: #621145).
  * Add debian/source/format, set packaging format to 1.0.
  * debian/control:
    - Correct team's name.
    - Bump Standards.
  * Update debian/copyright to the latest DEP-5 SVN rev.174.

  [ Fabian Greffrath ]
  * Remove myself from uploaders.

 -- Alessio Treglia <alessio@debian.org>  Fri, 06 May 2011 12:20:03 +0200

a52dec (0.7.4-15) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * adding ubuntu_50_fix_imdct_error_msg.diff (cf. LP: #441693)
  * debian/control:
    + bump policy version, no change required.
    + update email address.
    * Ubuntu vendor patch

  [ Fabian Greffrath ]
  * 03-link-against-lm.diff: Do not link the static libao.a against -lm,
    this is about to fail. (Closes: #618082)
  * 04-libtoolize.diff: Drop, use dh-autoreconf instead.
  * ubuntu_50_fix_imdct_error_msg.diff: Rename to
    50_fix_imdct_error_msg.diff (Closes: #441693).

  [ Stefan Potyra ]
  * debian/patches/03-link-against-lm.diff: importing patch applied

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 15 Mar 2011 07:42:10 +0100

a52dec (0.7.4-14) unstable; urgency=low

  [ Reinhard Tartler ]
  * add missing ',', Closes: #566385

  [ Fabian Greffrath ]
  * Fix debian/watch file, thanks Artur R. Czechowski (Closes: #570508).

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Mar 2010 19:41:30 +0100

a52dec (0.7.4-13) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Converted patches from dpatch to quilt.
  * Updated packaging to dh7
  * Updated debian/copyright to DEP5
  * Modified patches headers using DEP-3
  * Converted to source format 3.0 (quilt)
  * Added quilt's .pc directory to git ignore
  * Added misc:Depends to -dev package
  * Bumped Standards Version to 3.8.3
  * Reshuffled patches with libtoolize patch last in the series
  * Added myself to Uploaders
  * Added git-dch options to gbp.conf

  [ Fabian Greffrath ]
  * Wrapped Uploaders, Build-Depends and Depends fields.
  * Updated my email address.
  * Instead of override_dh_auto_clean, remove config.sub and
    config.guess from debian/clean (from the right directory).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com>  Mon, 07 Dec 2009 15:05:29 +0000

a52dec (0.7.4-12) unstable; urgency=low

  [ Loic Minier ]
  * Let liba52-0.7.4-dev depend on ${shlibs:Depends}; thanks Niko Tyni.
    Closes: #553226, thanks Manoj Srivastava.

  [ Fabian Greffrath ]
  * debian/control:
    + Removed the "XS-" prefix from the Vcs-Svn and Vcs-Browser fields and
      let them point to the current GIT repository.
    + Added Homepage field, removed links from package descriptions.
  * debian/lintian/liba52-0.7.4-dev, debian/rules:
    + Removed lintian overrides file.
  * debian/rules:
    + Fixed debian-rules-ignores-make-clean-error.
    + Changed to copy /usr/share/misc/config.{sub,guess} in place just before
      the ./configure call and remove the files in the clean target.
  * debian/watch:
    + Fixed to watch only for versions beginning with a digit.
  * debian/patches/04-link-against-lm.dpatch: New patch to explicitly link
    against -lm, Closes: #553595 (FTBFS with binutils-gold).

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Tue, 03 Nov 2009 10:14:30 +0100

a52dec (0.7.4-11) unstable; urgency=low

  [ Sam Hocevar ]

  * debian/control:
    + Set pkg-multimedia-maintainers as main maintainer, added Fabian
      Greffrath and myself as uploaders.
    + Added VCS fields.

