=== debian/control ===
Source: a52dec
Section: sound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
           Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/multimedia-team/a52dec.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/a52dec
Homepage: http://liba52.sourceforge.net/

Package: liba52-0.7.4
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library for decoding ATSC A/52 streams
 liba52 is a free library for decoding ATSC A/52 streams. The A/52 standard is
 used in a variety of applications, including digital television and DVD. It is
 also known as AC-3.

Package: liba52-0.7.4-dev
Section: libdevel
Architecture: any
Depends: liba52-0.7.4 (= ${binary:Version}),
         ${misc:Depends}
Provides: liba52-dev (= ${binary:Version})
Description: library for decoding ATSC A/52 streams (development)
 liba52 is a free library for decoding ATSC A/52 streams. The A/52 standard is
 used in a variety of applications, including digital television and DVD. It is
 also known as AC-3.
 .
 This package contains the development files.
