=== debian/watch ===
version=4
http://liba52.sourceforge.net/downloads.html /files/a52dec-([\d.]*)\.tar\.gz
